/* 
 Theme Name:   Urbano Interiors
 Theme URI:    
 Description:  
 Author:       Ismael Zeald
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
h2 {
	font-size: 40px;
}
h3 {
	font-size: 34px;
}
h4 {
	font-size: 28px;
}
h5 {
	font-size: 24px;
}
h6 {
	font-size: 20px;
}
h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #d9af64;
}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #be945b;
}
.gradient, .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
	background: #be945b !important; /* Old browsers */
	background: -moz-linear-gradient(left,  #be945b 0%, #ebc16b 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #be945b 0%,#ebc16b 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #be945b 0%,#ebc16b 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be945b', endColorstr='#ebc16b',GradientType=1 ) !important; /* IE6-9 */
}
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
	padding: 15px !important;
	min-width: 170px;
	text-align: center;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3) !important;
	color: #fff !important;
	display: inline-block;
}
.et_pb_button.gradient1, .et_pb_button.gradient1:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a78250+0,ae8f4f+100 */
	background: #a78250 !important; /* Old browsers */
	background: -moz-linear-gradient(left, #a78250 0%, #ae8f4f 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #a78250 0%,#ae8f4f 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #a78250 0%,#ae8f4f 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a78250', endColorstr='#ae8f4f',GradientType=1 ) !important; /* IE6-9 */
}
.header-top-right {
    float: right;
}
.header-top-right img {
    margin-right: 5px;
}
.phone {
    float: left;
    width: 160px;
    padding: 10px 0;
    text-align: center;
}
.phone a {
    color: #666666;
    font-size: 16px;
    font-family: 'Muli';
}
.top-link {
    width: 200px;
    float: left;
    padding: 10px 0;
    text-align: center;
}
.top-link a {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}
.top-link a:first-child {
    margin-right: 15px;
}
.et_header_style_left .logo_container {
    position: relative;
    padding-top: 30px;
    padding-bottom: 20px;
    width: 15%;
    float: left;
	margin-right: 15px;
}
#et-top-navigation {
    padding-left: 0 !important;
    position: relative;
    float: left;
    padding-top: 0 !important;
}
.navigation-cont {
    float: left;
    width: 100%;
    background: #252525;
}
.et_header_style_left #et-top-navigation nav > ul > li {
	padding-top: 20px;
	padding-right: 0;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
	padding-bottom: 20px;
	padding-right: 25px;
	padding-left: 25px;
}
.et_header_style_left #et-top-navigation nav > ul > li:first-child > a {
	padding-left: 0;
}
#et-top-navigation .et-cart-info {
	display: none;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    color: #a78250;
    font-size: 22px;
    top: -3px;
}
.header-address {
    float: left;
    /* width: 30%; */
    padding-top: 45px;
}
.header-address .address {
    margin: 10px;
    float: left;
    color: #fff;
    font-size: 12px;
    font-family: 'Muli';
    padding-left: 30px;
    border-left: 1px solid;
}
.header-address .address .title {
	font-size: 16px;
	text-transform: uppercase;
	display: block;
}
.search-cont {
    float: right;
    padding-top: 70px;
}
.search-cont form {
    position: relative;
}
.search-cont .et-search-field {
    background: #010101;
    border: 1px solid #cccccc;
    padding: 15px;
    font-size: 14px;
    width: 360px;
    color: #ccc;
}
.search-cont input[type="submit"] {
    background: url(/wp-content/uploads/2016/04/search-icon_03.png) no-repeat;
    width: 16px;
    border: 0 none;
    position: absolute;
    right: 15px;
    top: 15px;
}
.et_pb_row.et_pb_row_fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}
.et_pb_slide_description {
    padding-top: 185px !important;
    padding-left: 0 !important;
    text-align: left;
}
.et_pb_slide_description .et_pb_slide_title {
	font-size: 48px !important;
	line-height: 1.2em;
}
.et_pb_slider .et_pb_slide_content {
	margin-bottom: 30px;
	display: inline-block;
}
.et_pb_slider .et_pb_button,
.et_pb_slider .et_pb_button:hover {
	margin-top: 0;
}
.home-feat {
    position: relative;
}
.home-feat h5 {
    position: absolute;
    bottom: 20px;
    width: 65%;
    text-align: right;
    background: rgba(255, 255, 255, 0.6);
    padding: 20px;
    padding-left: 0;
    font-size: 20px !important;
}
.home-feat h5 > a {
    color: #000;
    font-weight: 500;
}
.home-featured.et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child {
	margin-bottom: 40px;
}
.home-featured.et_pb_section .featured-buttons.et_pb_row .et_pb_column .et_pb_module:last-child {
	margin-bottom: 0;
}
.featured-buttons .et_pb_button, 
.featured-buttons .et_pb_button:hover {
	display: block;
}
.call-to-action h3 {
    font-size: 38px;
    padding: 0;
    padding-top: 10px;
}
.latest-product h6 {
    margin-top: 10px;
    font-size: 20px;
    padding-bottom: 0;
}
.latest-product h6 > a {
	color: #000;
	font-weight: 400;
}
.latest-product .et_pb_column {
	margin-bottom: 20px;
}
.home-content p {
    line-height: 1.4em;
}
.home-content .et_pb_column {
	width: 50%;
	margin-right: 0;
}
.home-content .et_pb_row:first-child .et_pb_text {
    float: right;
    width: 70%;
    clear: both;
    padding-right: 16px;
    margin-bottom: 45px;
}
.home-content .et_pb_row .et_pb_text h2 {
	padding-bottom: 25px;
}
.home-content .et_pb_row:first-child .et_pb_code {
	float: left;
	width: 60%;
}
.home-content .et_pb_row:first-child .et_pb_code a {
    display: block;
    padding: 20px;
    text-align: right;
    margin-bottom: 10px;
    color: #000;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    background: url(/wp-content/uploads/2016/04/arrow-right_03.png) #f8f7f7 no-repeat top 26px right 25px;
    padding-right: 40px;
}
.home-content .et_pb_row .et_pb_image > img {
	height: 100%;
    object-fit: cover;
    width: 100%;
}
.home-content h3,
.home-content h6 {
	padding-bottom: 0;
}
.home-content h6 {
    font-weight: 400;
}
.home-content .list {
    margin-bottom: 20px;
    width: 60%;
    padding-left: 35px;
    background: url(/wp-content/uploads/2016/04/check_03.png) no-repeat top 3px left;
}
.testimonial h5 {
    text-transform: initial;
    margin-bottom: 25px;
    padding-bottom: 0;
}
.sign-up-cont h3 {
    color: #fff;
    display: inline-block;
    padding-bottom: 0;
}
.sign-up-cont p {
    display: inline-block;
}
.sign-up-cont .sign-up h3 {
    padding-right: 15px;
    border-right: 1px solid #fff;
    float: left;
}
.sign-up-cont .sign-up .et_pb_code {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.sign-up-cont .sign-up p {
    padding-left: 25px;
    float: left;
    color: #fff;
    font-weight: 100;
    line-height: 1.2em;
}
.sign-up-cont input[type="email"] {
    padding: 20px;
    font-size: 12px;
    float: left;
    height: 55px;
    margin-right: 10px;
    width: 60%;
}
.sign-up-cont input[type="submit"] {
	max-height: 55px;
	cursor: pointer;
}
.follow-us {
	border-left: 1px solid #fff;
}
.follow-us ul {
    list-style: none;
    padding: 0;
    margin-top: 10px;
    float: left;
}
.follow-us ul li {
    display: inline;
    float: left;
    margin-right: 15px;
}
#et-footer-nav {
    padding-top: 55px;
}
#et-footer-nav h5 {
    font-size: 26px;
    font-weight: 400;
    color: #000;
}
.footer-top div#footer-widgets {
    padding-top: 55px;
}
.footer-top .footer-widget {
    margin-bottom: 0;
}
#footer-widgets .footer-widget li {
    padding-left: 0;
}
#footer-widgets .footer-widget li a:hover {
	color: #666;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#main-footer .footer-widget h4 {
    padding-bottom: 0;
    margin-bottom: 20px;
}
#main-footer .footer-widget p {
	color: #666;
}
#main-footer .footer-widget .phone, 
#main-footer .footer-widget .email {
    display: block;
    width: 100%;
    text-align: left;
    padding-top: 0;
}
#main-footer .footer-widget .phone img, 
#main-footer .footer-widget .email img {
	margin-right: 5px;
}
#main-footer .footer-widget .email {
	color: #be945b;
}
#main-footer .footer-widget h6 {
	font-size: 18px;
	font-weight: 400;
}
#text-2 {
	margin-bottom: 20px;
}
.footer-bot-left {
    float: left;
    width: 50%;
}
.footer-bot-left ul {
    float: left;
    width: 100%;
}
.footer-bot-left ul li {
    display: inline-block;
    float: left;
    margin-right: 10px;
    text-transform: uppercase;
}
.footer-bot-left ul li a {
	color: #999;
	font-size: 12px;
}
.footer-bot-right {
    width: 50%;
    float: left;
}
.footer-bot-right ul {
	float: right;
}
.footer-bot-right li {
	float: left;
	display: inline-block;
	margin-right: 10px;
}
.footer-bot-right li:last-child {
	margin-right: 0;
}
.footer-bot-right .et_pb_widget {
	float: right;
}
body:not(.home) #main-footer {
	border-top: 2px solid #6d6c6c;
}
#main-header .nav li ul {
	background-color: #fff !important;
}
#main-header .nav li ul li a {
	color: #333333;
}
#main-header .nav li ul li a:hover {
	background: none;
}
.breadcrumbs {
    margin-top: 30px;
}
.breadcrumbs span {
    font-size: 12px;
}
/*--------------------------------------------------------------
11.0 Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 75em) {
	/* width 1200px up */
}


@media only screen and (min-width: 62px) and (max-width: 75em) {
	/* 992px and 1200px */
	.header-top {
	    width: 100%;
	}
	#main-header .container.clearfix.et_menu_container {
	    width: 90%;
	}
	.navigation-cont .container {
	    width: 90%;
	}
	.home-featured .et_pb_row {
	    width: 90%;
	}
	.home-feat h5 > a {
	    font-size: 0.9em !important;
	}
}


@media screen and (max-width: 61.938em) {
	/* width: 991px; */
	#main-header .container.clearfix.et_menu_container {
	    width: 100%;
	    padding: 0 15px;
	}
	.navigation-cont .container {
	    width: 100%;
	    padding: 0 15px;
	}
	#top-menu .menu-item-has-children > a:first-child, 
	#et-secondary-nav .menu-item-has-children > a:first-child {
	    padding-right: 20px;
	    padding-left: 15px;
	}
	#top-menu .menu-item-has-children:last-child .sub-menu {
		right: 0;
	}
	.home-feat h5 {
	    width: 100%;
	    text-align: center;
	    padding-right: 0;
	}
	.home-featured {
	    padding-top: 0 !important;
	}
	.home-featured .et_pb_row {
	    width: 100%;
	    padding: 0 15px;
	}
	.call-to-action .et_pb_row {
	    width: 90%;
	}
	.latest-product .et_pb_row {
	    width: 90%;
	}
	.home-content .et_pb_row:first-child .et_pb_text {
	    width: 90%;
	}
	.et_pb_column_16 {
	    padding-left: 30px !important;
	}
	.home-content .list {
	    width: 90%;
	}
	.home-content h3 {
	    font-size: 2.2em;
	}
	.testimonial h5 {
	    font-size: 1.4em;
	}
	.sign-up-cont .et_pb_row {
	    width: 90%;
	}
	.sign-up-cont h3 {
	    font-size: 1.9em;
	}
	#main-footer .container {
	    width: 90%;
	}
	#main-footer .footer-widget h4 {
	    font-size: 1.2em;
	}
	#footer-widgets .footer-widget li a {
	    font-size: 0.9em;
	}
	#main-footer .footer-widget h6 {
	    font-size: 1em;
	}
	#main-footer .footer-widget .email {
	    font-size: 0.85em;
	}
}


@media screen and (max-width: 48em) {
	/* width 768px */
	.et_header_style_left .logo_container {
	    width: 100%;
	    text-align: center;
	}
	.header-address {
	    width: 100%;
	    text-align: center;
	}
	.header-address .address:first-child {
	    border: 0 none;
	}
	.search-cont {
	    padding-top: 50px;
	    padding-bottom: 20px;
	    width: 100%;
	}
	.search-cont .et-search-field {
	    width: 100%;
	}
	.et_header_style_split .mobile_menu_bar, 
	.et_header_style_left .mobile_menu_bar {
	    padding-bottom: 10px;
	    padding-top: 10px;
	}
	#et-top-navigation {
	    width: 100%;
	}
	#main-header .et_mobile_menu {
	    background-color: #fff !important;
	}
	.et_mobile_menu li a {
	    color: #333 !important;
	}
	.home-featured {
	    padding-top: 30px !important;
	    padding-bottom: 20px !important;
	}
	.home-featured.et_pb_section .et_pb_column .et_pb_module {
	    width: 49%;
	    float: left;
	    margin-right: 1%;
	}
	.home-feat {
	    height: 350px;
	}
	.home-feat img {
	    height: 100%;
	    width: 100%;
	    object-fit: cover;
	}
	.et_pb_slide_description {
		padding-top: 15% !important;
	}
	.featured-buttons .et_pb_column {
	    width: 49% !important;
	    float: left;
	    margin-right: 1%;
	}
	.featured-buttons .et_pb_column .et_pb_module {
	    width: 100% !important;
	}
	.featured-buttons .et_pb_column .et_pb_module .et_pb_button {
	    font-size: 0.96em;
	}
	.home-featured .et_pb_column {
	    margin-bottom: 0;
	}
	.call-to-action h3 {
	    text-align: center;
	}
	.call-to-action .et_pb_text.et_pb_text_align_left {
	    text-align: center;
	}
	.follow-us {
	    border: 0 none;
	    padding-left: 0 !important;
	}
	.follow-us ul {
		width: 100%;
	}
	#main-footer .et_pb_widget {
	    width: 100%;
	}
	.footer-top div#footer-widgets {
	    padding-bottom: 0;
	    padding-top: 30px;
	}
	.footer-top .footer-widget {
	    margin-bottom: 0 !important;
	}
	#footer-info {
	    float: left;
	}
}


@media screen and (max-width: 30em) {
	/* width 480px */
	.header-top-right {
	    float: left;
	    width: 100%;
	}
	.et_pb_title_container h1 { font-size: 30px !important; }
	.woocommerce-Tabs-panel h2 { font-size: 28px; }
	.phone,
	.top-link.gradient {
	    width: 100%;
	}
	.header-address .address:first-child {
	    padding-left: 0;
	}
	.header-address {
	    padding-top: 10px;
	}
	.header-address .address {
	    padding-left: 13px;
	}

	.et_pb_slide_description {
	    padding-right: 0 !important;
	}
	.et_pb_slide_description .et_pb_slide_title {
	    font-size: 2.5em !important;
	}
	.home-featured.et_pb_section .et_pb_column .et_pb_module {
	    width: 100%;
	    margin-right: 0;
	}
	.featured-buttons .et_pb_column {
	    width: 100% !important;
	    margin-bottom: 10px;
	    margin-right: 0;
	}
	.featured-buttons .et_pb_column .et_pb_module .et_pb_button {
	    font-size: 0.8em;
	}
	.call-to-action {
	    padding: 30px 0 !important;
	}
	.call-to-action h3 {
	    font-size: 1.9em;
	}
	.sign-up-cont .et_pb_row {
	    padding: 0;
	}
	.sign-up-cont .sign-up h3 {
	    width: 100%;
	    border: 0 none;
	    text-align: center;
	    margin-bottom: 10px;
	    padding: 0;
	}
	.sign-up-cont .sign-up p {
	    width: 100%;
	    text-align: center;
	    padding: 0;
	}
	.sign-up-cont input[type="email"] {
	    width: 100%;
	    margin-bottom: 5px;
	    text-align: center;
	}
	.sign-up-cont input[type="submit"] {
	    width: 100%;
	}
	.sign-up-cont h3 {
	    width: 100%;
	    text-align: center;
	}
	.follow-us ul {
	    width: 100%;
	    text-align: center;
	}
	.follow-us ul li {
	    float: none;
	}
	#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
	    margin-bottom: 5% !important;
	}
	#nav_menu-4 h4.widgettitle,
	#nav_menu-5 h4.widgettitle,
	#nav_menu-6 h4.widgettitle {
	    display: none;
	}
	#footer-widgets {
	    padding: 5% 0;
	}
	.footer-bot-left {
	    width: 100%;
	}
	.footer-bot-right {
	    width: 100%;
	}
	.footer-bot-right .et_pb_widget,
	.footer-bot-right ul {
	    float: left;
	}
	.home-content .et_pb_row .et_pb_text h2 {
	    font-size: 2em;
	}
	.home-content .et_pb_row:first-child .et_pb_code {
	    float: left;
	    width: 80%;
	}
	.home-content h3 {
	    font-size: 2em;
	}
}

/** Custom Mobile Overrides **/
@media screen and (min-width: 992px) and (max-width: 1106px) {
	.navigation-cont .container {
		width: 95%;
	}

	.et_header_style_left #et-top-navigation nav > ul > li > a {
		padding-right: 0;
	}
}

@media screen and (min-width: 981px) and (max-width: 1095px) {
	.et_header_style_left .logo_container {
	    width: 20%;
	}
	.header-address {
	    width: 35%;
	    margin-left: 20px;
	}
}

@media screen and (min-width: 769px) and ( max-width: 980px ) {
	.et_header_style_left .logo_container {
	    width: 100%;
	    text-align: center;
	}
	.header-address {
	    width: 100%;
	    text-align: center;
	}
	.header-address .address:first-child {
	    border: 0 none;
	}
	.search-cont {
	    padding-top: 50px;
	    padding-bottom: 20px;
	    width: 100%;
	}
	.search-cont .et-search-field {
	    width: 100%;
	}
	.et_header_style_split .mobile_menu_bar, 
	.et_header_style_left .mobile_menu_bar {
	    padding-bottom: 10px;
	    padding-top: 10px;
	}
	#et-top-navigation {
	    width: 100%;
	}
	#main-header .et_mobile_menu {
	    background-color: #fff !important;
	}
	.et_mobile_menu li a {
	    color: #333 !important;
	}
	.home-featured {
	    padding-top: 30px !important;
	    padding-bottom: 20px !important;
	}
	.home-featured.et_pb_section .et_pb_column .et_pb_module {
	    width: 49%;
	    float: left;
	    margin-right: 1%;
	}
	.home-feat {
	    height: 350px;
	}
	.home-feat img {
	    height: 100%;
	    width: 100%;
	    object-fit: cover;
	}
	.et_pb_slide_description {
		padding-top: 15% !important;
	}
	.featured-buttons .et_pb_column {
	    width: 49% !important;
	    float: left;
	    margin-right: 1%;
	}
	.featured-buttons .et_pb_column .et_pb_module {
	    width: 100% !important;
	}
	.featured-buttons .et_pb_column .et_pb_module .et_pb_button {
	    font-size: 0.96em;
	}
	.home-featured .et_pb_column {
	    margin-bottom: 0;
	}
	.call-to-action h3 {
	    text-align: center;
	}
	.call-to-action .et_pb_text.et_pb_text_align_left {
	    text-align: center;
	}
	.follow-us {
	    border: 0 none;
	    padding-left: 0 !important;
	}
	.follow-us ul {
		width: 100%;
	}
	#main-footer .et_pb_widget {
	    width: 100%;
	}
	.footer-top div#footer-widgets {
	    padding-bottom: 0;
	    padding-top: 30px;
	}
	.footer-top .footer-widget {
	    margin-bottom: 0 !important;
	}
	#footer-info {
	    float: left;
	}
}

@media screen and (min-width: 992px) and (max-width: 1080px) {
	.call-to-action .et_pb_row {
	    width: 90%;
	}
	.sign-up-cont .et_pb_row {
	    width: 90%;
	}
	.sign-up-cont h3 {
	    font-size: 1.9em;
	}
	#main-footer .container {
		width: 90%;
	}
}